.catalog-section__accordion-button,
.subaccordion__button{
    display: flex;
    align-items: center;
    gap: 8px;
}

.block__list a:hover{
    color: #a9afb8;
}

.block__list a{
    text-decoration: none;
}

.subcategories{
    padding-left: 12px;
    margin-top: 10px;
}

.subsubcategories{
    padding-left: 25px;
    margin-top: 10px;
}
.catalog-section__accordion-content,
.subaccordion__content{
    display: none;
}

.catalog-section__accordion-button .icon,
.subaccordion .icon{
    min-width: 20px;
    transform: rotate(0deg);
    transition: .4s all;
}

.icon-circle{
    width: 20px;
    height: 20px;
    transform: scale(.4) !important;
}
.icon-circle circle{
    fill: #a3aab4;
}

.catalog-section__accordion  a{
    font-size: 14px;
}

.catalog-section__accordion.active .catalog-section__accordion-content{
    display: flex;
}

.catalog-section__accordion.active .catalog-section__accordion-button a{
    color: #2354ce;
}
.catalog-section__accordion.active .catalog-section__accordion-button .icon{
    transform: rotate(180deg);
}

.subcategory.active .subaccordion__button>a{
    color: #2354ce;
}
.subcategory.active .subaccordion__button .icon{
    transform: rotate(180deg);
}

.subcategory.active>.subaccordion .subaccordion__content{
    display: flex;
}

.subsubcategory.active{
    color: #2354ce;
}

.subcategories{
    display: flex;
    flex-direction: column;
    gap: 8px;
}